@charset "UTF-8";
/* CSS Document */

p,.missionText,h1,h2,h3, a,li,ul{
	font-family: 'Open Sans', sans-serif;
}

p .genText{
	font-size: 16px;
	color:#fff;
}

p.missionText{
	font-size: 18px;
	font-weight: 200;
	color:#777777;
}

.genEmailLink a:link{
    font-size:18px;
	color: #FF8C22;
	text-decoration: none;
}

.genEmailLink a:visited {
	text-decoration: none;
	color: #FF8C22;
}

.genEmailLink a:hover {
	color: #777777;
	text-decoration: none;
}

.genEmailLink a:active {
	text-decoration: none;
	color: #FF8C22;
}

.emailLink a:link{
    font-size:26px;
	color: #FF8C22;
	text-decoration: none;
}

.emailLink a:visited {
	text-decoration: none;
	color: #FF8C22;
}

.emailLink a:hover {
	color: #777777;
	text-decoration: none;
}

.emailLink a:active {
	text-decoration: none;
	color: #FF8C22;
}